package cn.com.countrygarden.bi.main.service.project.impl.vo;

import java.util.Date;

public class ProjectSignItemQuery {
	private Integer organId;
	private String projectName;
	private Date signTimeStr;
	private Date signTimeEnd;
	private String organName;
	public Integer getOrganId() {
		return organId;
	}
	public void setOrganId(Integer organId) {
		this.organId = organId;
	}
	public String getProjectName() {
		return projectName;
	}
	public void setProjectName(String projectName) {
		this.projectName = projectName;
	}
	public Date getSignTimeStr() {
		return signTimeStr;
	}
	public void setSignTimeStr(Date signTimeStr) {
		this.signTimeStr = signTimeStr;
	}
	public Date getSignTimeEnd() {
		return signTimeEnd;
	}
	public void setSignTimeEnd(Date signTimeEnd) {
		this.signTimeEnd = signTimeEnd;
	}
    public String getOrganName() {
        return organName;
    }
    public void setOrganName(String organName) {
        this.organName = organName;
    }
	
	
}
